Subject: Ticket Assigned - item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 15:56:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item User                    Hi           07:11 PM, 03rd Mar                     User                    Anyone available           07:13 PM, 03rd Mar                     User                    Hi           07:14 PM, 03rd Mar                   Abdulqader                   May I know your name, please?           07:14 PM, 03rd Mar                     User                    Manu Michael           07:15 PM, 03rd Mar                   Abdulqader                    Hi Manu, Good Evening. Thank you for contacting Home Center. My name is Kader. I will be happy to assist you.           07:15 PM, 03rd Mar                     User                    I would like to know about one product , it’s a tv stand the I need to get confirmation that there is glass on the tv stand which is not clear on the picture on website           07:16 PM, 03rd Mar                   Abdulqader                   Kindly provide us the link of the item.           07:16 PM, 03rd Mar                     User                    Ok           07:17 PM, 03rd Mar                     User                    Link is not copying - it’s Horbart tv unit 163647326           07:18 PM, 03rd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:19 PM, 03rd Mar                     User                    Ok sure           07:20 PM, 03rd Mar                     User                             07:21 PM, 03rd Mar                     User                    Also I wanted to confirm that the backside is open or closed           07:23 PM, 03rd Mar                   Abdulqader                   We are still checking the details for you, please stay with us.           07:26 PM, 03rd Mar                   Abdulqader                   Please note that there is no glass on the tv           07:27 PM, 03rd Mar                   Abdulqader                   And the backside is open .           07:28 PM, 03rd Mar                     User                    Can I get some clear picture of the product           07:29 PM, 03rd Mar                   Abdulqader                   You can check in our website the photo is clear.           07:32 PM, 03rd Mar                     User                    It is not full on the backside view           07:32 PM, 03rd Mar                     User                    i want to see the backside           07:33 PM, 03rd Mar                   Abdulqader                   Kindly note there is no difference between backside and front side because the item its open from back side.           07:34 PM, 03rd Mar                     User                    Can I visit your shop to see the product directly           07:36 PM, 03rd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:38 PM, 03rd Mar                     User                    Ok           07:40 PM, 03rd Mar                   Abdulqader                   We are still checking the details for you, please stay with us.           07:44 PM, 03rd Mar                     User                    Ok           07:45 PM, 03rd Mar                   Abdulqader                   Sorry for delay.Kindly share your email ID for further assistance.           07:46 PM, 03rd Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:49 PM, 03rd Mar                     User                    Hi           07:50 PM, 03rd Mar                     User                    [email-masked]           07:50 PM, 03rd Mar                   Abdulqader                   We will check the item in the store asap.and we will be on touch with you and contact you on your email           07:51 PM, 03rd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:53 PM, 03rd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Home Center  Have a wonderful day.           07:55 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784882